Tryton - Issues



Title Storage translation in french
Priority feature Status resolved
Superseder Nosy List bch, ced
Type behavior Components
Assigned To bch Keywords

Created on 2012-01-11.12:16:59 by ced, last changed by ced.

msg10653 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-04-21.09:56:11
On 21/04/12 03:14 +0200, Bertrand Chenal wrote:
> Bertrand Chenal <> added the comment:
> Done with a4646c83fc4a

Il faut mettre devant un changeset soit:

    changeset a4646c83fc4a
    revision a4646c83fc4a
    rev a4646c83fc4a
    r a4646c83fc4a
msg10652 (view) Author: [hidden] (bch) (Tryton committer) Date: 2012-04-21.03:13:59
Done with a4646c83fc4a
msg10531 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-04-10.23:42:17
Assigned to Bertrand
msg9757 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2012-01-11.12:16:58
Storage should be translated into "Stockage" in french.
Date User Action Args
2012-04-21 15:39:57cedsetstatus: chatting -> resolved
2012-04-21 09:56:12cedsetstatus: resolved -> chatting
messages: + msg10653
2012-04-21 03:14:24bchsetstatus: in-progress -> resolved
2012-04-21 03:14:00bchsetmessages: + msg10652
2012-04-10 23:42:18cedsetassignedto: ced -> bch
messages: + msg10531
nosy: + bch
2012-03-23 21:42:05cedsetstatus: unread -> in-progress
assignedto: ced
2012-01-11 12:16:59cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)